commodity_group_map = {
    "Beans": "Pulses and vegetables",
    "Groundnuts": "Pulses and vegetables",
    "ground nuts": "Pulses and vegetables",
    "Maize": "Bread and Cereals",
    "Meat": "Meat",
    "beef": "Meat",
    "fruits": "Fruit",
    "Milk": "Milk, cheese and eggs",
    "Okra": "Pulses and vegetables",
    "Rice": "Bread and Cereals",
    "Sorghum": "Bread and Cereals",
    "Sugar": "Sugar, jam, honey, chocolate and candy",
    "Veg Oil": "Oils and fats",
    "Wheat": "Bread and Cereals",
    "wheat": "Bread and Cereals",
    "millet": "Bread and Cereals",
    "teff": "Bread and Cereals",
    "rice": "Bread and Cereals",
    "sugar": "Sugar, jam, honey, chocolate and candy",
    "milk": "Milk, cheese and eggs",
    "vegetables": "Pulses and vegetables",
    "beans": "Pulses and vegetables",
    "maize": "Bread and Cereals",
}

adj_countries_name_map = {
    "CAR": "Central African Republic",
    "DRC": "Democratic Republic of the Congo",
    "Ethiopia": "Ethiopia",
    "kenya": "Kenya",
    "Sudan": "Sudan",
    "Uganda": "Uganda",
}
